<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<!-- newsletter Area Start -->
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}

	?>
<div class="newsletter-area textcenter" id="newsletter">	
	<div class="newslettersign-box ">
		<div class="inside-full-height">
			<div class="wow fadeInUp">
			<div class="container">
					<div class=" wow fadeInUp" data-wow-duration="1s">
						<?php
						$newsletter_page_id = get_theme_mod('newsletter_page');
						$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Our <span>Newsletter</span>');
						?>
								<div class="row justify-content-center">
					 				<div class="col-xl-6 col-lg-6 col-sm-8">
					 					<?php if($newsletter_page_maintitle){ ?>
					 					<div class="section-title text-center">
					 						<h2><?php echo ($newsletter_page_maintitle);  ?></h2>
					 						<div class="titleborder"></div>
					 					</div>
					 				<?php }?>
					 				</div>
					 			</div>

								<?php
									$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
								?>				
								<div class="ht-newsletter-member-wrap">
									<div class="box-form">										
										<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
									</div>
								</div>

						</div>			
					</div>
				</div>	
			</div>
	</div> 
<div class="clearfix"></div>
</div>
	<!-- newsletter Area Start -->
		<script>
		jQuery.noConflict();
		$(function(){
			function h4innerareatitleHeight(){
				var ht = 0;
				$('#newsletter h4.inner-area-title').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#newsletter h4.inner-area-title').height(ht+'px');
			}
			h4innerareatitleHeight();
		});
		$( window ).resize(function(){
			h4innerareatitleHeight();
		});
	</script>
	
<?php } 